@charset "shift_jis";

@import "default.css";
@import "grid.css";
@import "navigation.css";
@import "bCrumbs.css";
@import "pager.css";
@import "add.css";


@import "/library/media/css/module/mpm00001.css";
@import "/library/media/css/module/mpm00007.css";
@import "/library/media/css/module/mpm00003.css";
@import "/library/media/css/module/mpm00002.css";
@import "/library/media/css/module/mpm00006.css";
@import "/library/media/css/module/mpm00034.css";
@import "/library/media/css/module/mpm00005.css";
@import "/library/media/css/module/mpm00026.css";
@import "/library/media/css/module/mpm00004.css";
@import "/library/media/css/module/mpm00606.css";

/* ================================================= */
@import "http://lx03.www.tsutaya.co.jp/tol/news/common2.css";
@import "http://lx03.www.tsutaya.co.jp/tol/news/entertain_news2.css";

/* /tol/news/common.css addon */
#newsWrapper { 
	min-width: 500px;
	float:left;
	font-size: 100%;
}


ul.newsList li {
	padding-left: 0;
}
.relatedLink { float:none; _float: left;width:90%; margin-left:12px; zoom:1;}
.relatedArticle h3, .relatedLink h3, .relatedNews h3 {padding-left:20px;}

a:link {color:#0033CC; !important;}

.newsItemBlock .goodsList {zoom:1; _width:90%;}
.newsItemBlock .goodsList div  {zoom:1; _width:90%;}

/* ================================================= */
